Package wx :: Package lib :: Module newevent

[frames | no frames]

## Module wx.lib.newevent

Easy generation of new events classes and binder objects

Function Summary
| ``NewCommandEvent`()` Generate new (CmdEvent, Binder) tuple e.g.
| ``NewEvent`()` Generate new (Event, Binder) tuple e.g.

Function Details

### NewCommandEvent()

Generate new (CmdEvent, Binder) tuple e.g. MooCmdEvent, EVT_MOO = NewCommandEvent()

### NewEvent()

Generate new (Event, Binder) tuple e.g. MooEvent, EVT_MOO = NewEvent()

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:49:09 2007 | http://epydoc.sf.net